uuid: 16498c5e-a20c-45ba-907d-613b7e33f65f
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_description_tech_pitch
    - paragraphs.paragraphs_type.speakers
  module:
    - text
id: paragraph.speakers.field_description_tech_pitch
field_name: field_description_tech_pitch
entity_type: paragraph
bundle: speakers
label: 'Description (Tech Pitch)'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
